/*å†…é¡µé€šç”¨æ ·å¼ æ¯ä¸ªå•éƒ½è¦æœ‰*/
.pcontent_title_h4 h4{ text-align: center; font-size:18px; color:#333 !important; line-height:50px;}
.dgcontent_title_h5 { display: block;text-align: center;border-bottom:1px solid #ddd;height:55px !important;line-height:55px !important;margin: 10px auto 25px !important;}
.dgcontent_title_h5 h5,.dgcontent_title_h5 h5 strong{ font-size:18px}
.pshangxia {padding: 10px 40px;background: #f5f5f5;border: 1px #ccc solid;margin-top: 20px;display: inline-block;}
.second_next_pre_dgwbct{text-align: center !important;}
.second_next_pre_dgwbct a{padding: 10px 40px;background: #f5f5f5;border: 1px #ccc solid;display: inline-block;}
.newspic{width: 23% !important;}
.newswa{width: 75% !important;}
.news_more {bottom: 35px !important;}


/*é¢åŒ…å±‘*/
#bodycon,#bodycon #center,#bodycontent{max-width:1400px;width:100% !important;margin:16px auto 20px; height:auto !important;}
.mianbxContent {height: 30px !important;line-height: 23px !important;font-size: 16px !important;text-align: left !important;background-color: #eee;width: 1398px !important;text-indent: 2.5em;transition: 0.1s all;background: url(//memberpic.114my.cn/dghfzn11/uploadfile/image/20231227/20231227113842_1775172700.png) no-repeat 7px 14px;border: 1px dashed #ddd;position: relative;margin-bottom: 30px !important;width: 100%;}
.mianbxContent:hover { background-position: 7px -29px;}
.mianbxContent::after, .mianbxContent:after { content: '';position: absolute;display: block; height: 40px;width: 200px;top: 0; right: 0;}
.mianbxContent a{font-size: 15px !important;color: #333;}

#bodycontent.mianbxContent{padding:14px 0 15px 0 ; margin-bottom:40px !important;}
#bodycontent.mianbxContent1{padding:14px 0 15px 0 ; margin-bottom:20px !important;margin-top: 131px !important;}




/*åˆ†é¡µ*/
.page_total,.pages_box a,.page_jump{display:inline-block;vertical-align:middle;padding:0 14px;height:36px;background:#eee;line-height:36px;border: 1px solid #e1e1e1;font-size:13px;cursor: pointer;}
.pages_box a{margin-left:10px;color: #666;}
.pages_box a.page_curr,.pages_box a:hover{background:#0765d9;color:#fff;font-size:13px;}
.page_jump{margin-left:10px;}

/*ä¸Šä¸€é¡µä¸‹ä¸€é¡µæ ·å¼*/
.psh_box{margin:50px auto !important;}
.pshangxia{padding:10px 40px; background:#f5f5f5; border:1px #ccc solid;}
#bodycontent{  clear: both;  }
.psupdown{margin-top: 0px !important;}






/*è‡ªå®šä¹‰å†…é¡µ*/
.nyprod li{width:23.87% !important;margin: 0 1.5% 1.5% 0% !important;}
.nyprod li:nth-child(4n){margin-right:0px !important;}
.nypro_pic:before{background: rgb(7 101 217 / 60%) !important;}
.nylist_tit{line-height: 56px !important;}
.nypro_name{padding: 0 20px;overflow : hidden;text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.nypro_name:before{background: #0765d9 !important;}
.nylist li .nylist_tit:before{background: #0765d9 !important;}
.nylist li{width: 23.87% !important;margin: 0 1.5% 1.5% 0% !important;}
.nylist li:nth-child(4n) {margin-right: 0px !important;}
.nylist_pic{border: 1px #eee solid}
.nypro_pic{border: 1px solid #eee;}
.nylist li:after{background:#0765d9 !important;}
.nylist-title{ font-size:16px;}
.nylist-content{background:#f5f5f5 !important;}
.nylist-photo{border:1px solid #ddd;}



/*å†…é¡µé€‚åº”*/
#bodycon #center,#bodycon #left{height:auto!important;}
#bodycon #right,#right{display:none !important;}






/*äº§å“åˆ†ç±»*/
.pro_all_class{width:1400px !important; height:auto !important;margin:0 auto !important; padding-top:8px; overflow:hidden; font-size:0px; line-height:0px; border-bottom:none !important;     margin-bottom: 20px !important;}
.pro_all_class a{display:inline-block; width:13.4%;height:66px; overflow:hidden; text-align:center; margin-right:14px !important; font-size:16px; color:#333; background:#f5f5f5; white-space: nowrap; text-overflow: ellipsis; line-height:66px; text-decoration:blink; transition: all 0.3s linear;float: left;margin-bottom: 15px}

.pro_all_class a:hover{transition: all 0.3s linear; background:#0765d9;color:#fff;}
.pro_all_class strong{background:#0765d9;color:#fff; display:block; font-weight:normal;}
.pro_all_class>a{display:none;}
.pro_all_class>div>a:nth-child(1){display:none;}
.total_2019 .one_2019:last-childa{margin-right:0px !important;}
.pro_all_class a:nth-child(8), .pro_all_class a:nth-child(15){margin-right: 0px !important;}


/*äº§å“é‡Œé¢*/
.column_content_page_content{margin: 10px auto 20px !important;text-align: center;}
.column_content_page_content img{border: 1px solid #eee;margin-top: 10px;}









/*å¹»ç¯ç‰‡*/
.banner_tit{position: relative; padding-top: 200px; text-align: center; margin: 0 auto;}
.banner_shield{width: 100%;height: 500px;padding: 0 260px;background: rgb(0 0 0/0.3);position: absolute;top: 0;}
.banner_tit *{position: relative;z-index: 3;}
.banner_tit h3{font-size: 42px;color:#fff;display: block;line-height: 48px; font-weight:600; letter-spacing: 2px; text-align: center;}
.banner_tit h6{font-size: 19px;font-weight:100;color: #fff;margin-top: 20px;line-height: 30px;text-align: left; font-weight:200; letter-spacing: 1px; text-align: center;}
.banner_unite{width:100%;min-width: 1400px; height:500px;overflow:hidden;position: relative;}


.banner_com{background:url(//memberpic.114my.cn/dghfzn11/uploadfile/image/20231227/20231227114252_1322718035.jpg) top center no-repeat;}

.banner_prod{background:url(//memberpic.114my.cn/dghfzn11/uploadfile/image/20231227/20231227114603_749963365.jpg) center;}

.banner_news{background:url(//memberpic.114my.cn/dghfzn11/uploadfile/image/20231227/20231227115154_1123689460.jpg) top center no-repeat;}

.banner_company{background:url(//memberpic.114my.cn/dghfzn11/uploadfile/image/20231227/20231227135739_496268143.jpg) center;}


.banner_connect{background:url(//memberpic.114my.cn/dghfzn11/uploadfile/image/20231227/20231227135944_1029410672.jpg) top center no-repeat;}


.banner_agency{background:url(//memberpic.114my.cn/dghfzn11/uploadfile/image/20231227/20231227140034_1814388652.jpg) top center no-repeat;}

.banner_case{background:url(//memberpic.114my.cn/dghfzn11/uploadfile/image/20231227/20231227144810_655946835.jpg) top center no-repeat;}




/*æ–°é—»*/
.nswsfenlei_2019{ height:60px; clear:both; margin-bottom:30px;} 
.nswsfenlei_2019 li{ float:left; width:33%;}
.nswsfenlei_2019 li+li{ margin-left:0.5%;}
.nswsfenlei_2019 li a{ transition:all .3s ease; line-height:60px; text-align:center; display:block; background:#f3f3f3; font-size:16px; color:#333;}
.nswsfenlei_2019 li.curNewsType_2019 a,.nswsfenlei_2019 li:hover a{ background:#0765d9; color:#fff;}

#center .nyxqnews{ width:1400px;}
#center .nyxqnews_left{ width:1020px;     margin-left: 58px;}
#center .nyxqnewsfanhui{ left:-1100px;}
.nyxqnewsbg{ background:none !important; padding:0 !important;}
.nyxqnews_left ,.nywenzhang{ background:#f3f3f3 !important;}
.nyxqnews_righttit strong{ color:#0765d9 !important;}
.nyxqnews_righttit:before{background:#0765d9 !important;}
#center .nynewslist:hover {border: 3px solid #0765d9;}
#center .nynewslist_tit a:hover{color:#0765d9;}
#center .nynewslist:hover .nynewslist_time {background: url(//memberpic.114my.cn/dghfzn11/uploadfile/image/20231227/20231227140103_294672963.png) center 28px no-repeat #0765d9;}
.nyxqnews_leftpage{width: 100% !important;margin-left: 0px !important;}
.nyxqnews_leftup,.nyxqnews_leftdown{width: 50% !important;}
.nyxqnews_leftup{background-position-x: left !important;}
.nyxqnews_leftdown{background-position-x:right  !important;}

.nynews-content{display: flex;flex-direction: column;justify-content: center;height: 197px;}
.nynews-list:hover .nynews-title{color: #0765d9 !important;}
.nynews-list:hover .nynews-more{background: #0765d9 !important;}

.xw p{font-size: 16px;line-height: 30px;color: #999;font-weight: lighter;}
.xw p+p{margin-top:10px;}




/*å…¶ä»–*/
.strong_title{display: none;}
.back_column{display:none;}




/*ç®€ä»‹  æ ‡é¢˜*/
.ny_about_title{padding: 75px 0 35px 0;text-align: center;}
.ny_about_title b{display: block;font-size: 40px;color: #333;}
.ny_about_title t{display: block;font-size: 18px;line-height: 34px;color: #666;}

/*ç¬¬ä¸€å—*/
.page_left { position: relative; width: 600px; float: left;}
.page_title { margin: 14px auto; }
.page_title_yw { display: block; font-size: 30px; text-transform: capitalize; line-height: 40px; margin: 10px 0px 3px 0px; }
.page_title_zw { font-size: 28px; line-height: 36px; font-weight: normal; }
.page_pic { box-shadow: 0px 0px 60px 0px rgba(0,0,0,0.1); }
.page_ggy { height: 130px; color: #fff; font-size: 18px; text-align: center; background: #0765d9; }
.page_ggy span { display: block; color: #fff; font-size: 24px; font-weight: bold; text-align: center; margin-bottom: 10px; padding-top: 33px; }
.page_right { width: 800px; background: #fff; padding: 61px 20px 50px 40px; box-shadow: 0px 0px 60px 0px rgba(0,0,0,0.1); float: right; box-sizing: border-box; border: 1px #f1eee7 solid;}
.page_right_tit { display: block; color: #0765d9; font-size: 32px; font-weight: normal; line-height: 0px; border-bottom: 1px solid #f3edf0; padding-bottom: 50px; margin-bottom: 20px; }
.page_right_des { font-size: 16px; padding-right: 20px; }
.page_right_des p { font-size: 16px; text-indent: 2em; line-height: 39px; }
.page_right_des1 { font-size: 16px; padding-right: 20px; width: 800px; background: #fff; padding: 44px 20px 35px 40px; box-shadow: 0px 0px 60px 0px rgba(0,0,0,0.1); box-sizing: border-box; border: 1px #f1eee7 solid; }
.page_right_des1 p { font-size: 16px; text-indent: 2em;}
.copyright { margin-top: 0px !important; }
.page_right_img{float: right;width: 600px;height:520px;overflow: hidden;position: relative;}

/*ç¬¬äºŒå—*/
.ny_about_two{margin:80px 0 0 0;background-image: url(//memberpic.114my.cn/dgsjhfjd/uploadfile/image/20231221/20231221142218_1561298689.jpg);background-position: center center;background-repeat: no-repeat;background-size: cover;background-attachment: fixed;}
.ny_about_two .page{display:flex;justify-content: space-between;padding-bottom: 80px;}
.ny_about_two .page li{width: 25%;background: #fff;box-shadow: 0 0 30px rgba(0,0,0,.08);padding:70px 30px;text-align: center;}
.ny_about_two .page li *{display:block;}
.ny_about_two .page i{width: 70px;height: 70px;margin: auto;background:url(//memberpic.114my.cn/dgsjhfjd/uploadfile/image/20231221/20231221142338_1764639709.png)no-repeat;transition: 0.3s;}
.ny_about_two .page li:nth-child(2) i{background-position-x:-70px;}
.ny_about_two .page li:nth-child(3) i{background-position-x:-140px;}
.ny_about_two .page li:nth-child(4) i{background-position-x:-210px;}
.ny_about_two .page li:hover i{background-position-y:-70px;}
.ny_about_two .page b{margin: 35px 0 15px 0;font-size: 24px;color: #333;}
.ny_about_two .page p{font-size:15px;color: #666;font-weight: lighter;}
.background_eee{background:#eee;}

/*ç¬¬ä¸‰å—*/

.ny_about_three_img{margin: 0 auto; width: 1400px; position: relative;}
.ny_about_three_img *{display:block;}
.ny_about_three_img ul{display: flex;justify-content: space-between;}
.ny_about_three_img ul+ul{margin-top:25px;}
.ny_about_three_img li br{display:none;}
.ny_about_three_img li>a{border: 1px solid #eee;}
.ny_about_three_img span{line-height: 50px;background: #f5f5f5;font-size: 16px;color: #333;text-align: center;}




/*è”ç³»  ç¬¬ä¸€å—*/
.ny_contact_one{display: flex;justify-content: space-between;padding: 50px;background: #f5f5f5;}
.ny_contact_one_text{display: flex;flex-direction: column;padding-right: 50px;border-right: 1px #e5e5e5 solid;}
.ny_contact_one_text t{font-size: 22px;color: #bbb;line-height: 34px;}
.ny_contact_one_text b{margin: 15px 0px;font-size: 40px; line-height: 40px;color: #333333;}
.ny_contact_one_text p{line-height: 32px;color: #999;}
.ny_contact_one_text span{width: 180px;line-height: 50px;margin-top: 45px;background: #0765d9;color: #fff;text-align: center;font-size: 18px;}
.ny_contact_one_img li+li{margin-left: 1.6vw;}
.ny_contact_one_img{display: flex;align-items: center;padding-left: 50px;border-left: 1px #e5e5e5 solid;}
.ny_contact_one_img img{width:200px;}
.ny_contact_one_img p{margin-top: 15px;font-size: 16px;color: #333;text-align: center;}
/*ç¬¬äºŒå—*/
.ny_contact_one_content{    margin-top: 40px;}
.ny_contact_one_content t{display: block;margin-bottom:40px;font-size: 28px;color: #0765d9;}
.ny_contact_one_content p{font-size: 18px;line-height: 36px;color: #666;}